# Generated by Django 2.0.1 on 2018-01-27 17:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0005_auto_20180127_1849'),
    ]

    operations = [
        migrations.AlterField(
            model_name='emitter',
            name='fax',
            field=models.CharField(blank=True, max_length=20),
        ),
        migrations.AlterField(
            model_name='emitter',
            name='phone',
            field=models.CharField(blank=True, max_length=20),
        ),
        migrations.AlterField(
            model_name='emitter',
            name='siret',
            field=models.CharField(blank=True, max_length=20),
        ),
        migrations.AlterField(
            model_name='emitter',
            name='vat_number',
            field=models.CharField(blank=True, max_length=20),
        ),
    ]
